New batches of 1.32 firmware coming from RHS

Discussion in 'CycloDS' started by PuyoDead, Jun 18, 2008.

Jun 18, 2008
  1. PuyoDead
    OP

    Member PuyoDead Hey! Hey! Oh!

    Joined:
    May 5, 2003
    Messages:
    698
    Location:
    Cincinnati, OH
    Country:
    United States
    So, I just got my CycloDS from realhotstuff today, and all seemed well at first. But, it seemed my card had firmware 1.32 on it, which isn't even out yet. I tried to put 1.31 on it (just in case), and it wouldn't work. Then I tried 1.4beta3, and it was fine. That is, until I tried real time saves. Those were totally greyed out, regardless of the menu setting. Dumbfounded, I looked around the official forums.

    I found this.
    http://www.teamcyclops.com/forum/showthread.php?t=7846

    Seems someone also figured out how to enable real times saves.
    http://www.teamcyclops.com/forum/showthrea...7717&page=2

    "1. When picking a game, hold select then tap the game you want to use RTS/L with."

    With that, everything is fine. Just weird is all.
     
  2. skagamer

    Member skagamer GBAtemp Regular

    Joined:
    Feb 10, 2007
    Messages:
    139
    Country:
    United States
    From the Cyclo boards....


    "The new CycloDS Evolution Units which come pre-installed with the CycloDS Evolution v1.32 Firmware have a small hardware change inside the unit, like the difference between older and newer EZ-Flash 3-in-1 Cards for example.
    Due to this, the older CycloDS Evolution Firmwares are incompatible with the newer Units.

    The CycloDS Evolution v1.32 Firmware is a patched version of the CycloDS Evolution v1.31 Firmware, and all future Firmwares will be compatible with the newer units and can be upgraded and downgraded to without any problems.

    There is no difference in the performance of any kind.."
     
  3. triple-sevenz

    Member triple-sevenz GBAtemp Regular

    Joined:
    Jun 14, 2008
    Messages:
    159
    Country:
    United States
    im about to order a cyclods from rhs since my m3ds real cant run twewy. what color did u get if that makes any difference? i heard the black ones were the new ones or something. is anything else wrong with it? i saw on the cyclo forums before the DoS that some carts wouldnt even update.
     
  4. fryfrog

    Newcomer fryfrog Member

    Joined:
    Jan 12, 2007
    Messages:
    21
    Country:
    United States
    There was a real, legit hardware upgrade that did v1.0 -> v1.1, but that was a number of months ago. Any black or white cart you get now will be the "new" hardware. Back when it first came out, black would make sure you got the new one... but now, they'll both have new hardware. You could think of this new change as maybe v.1.1.1, where they simply replaced one type of flash chip with another (speculation was the part was getting harder to source or perhaps more expensive).

    So if you get a new one now, if it comes with 1.32 on it... you got the new chip. If it has 1.31, you didn't. Now that 1.4 final has been released and works with both (1.4b3 did too), you are fine.

    The above poster saying they solved the RTS problem by holding select when you start a game... that is how RTS works. Until you hold select when you start a game (for the first time), an RTS save file is not created and thus can't be used. I assume this is the default because the save files are ~5MB and if it created one for *every* game you played, you'd quickly use up space that you didn't need to bother with.
     
  5. triple-sevenz

    Member triple-sevenz GBAtemp Regular

    Joined:
    Jun 14, 2008
    Messages:
    159
    Country:
    United States
    so it'll be fine to buy the new batches with 1.32? does the new chip make much of a difference?
     
  6. DeMoN

    Member DeMoN GBAtemp Guru

    Joined:
    May 12, 2004
    Messages:
    7,647
    Country:
    United States
    Since 1.4 just came out it won't matter whether your default firmware is 1.32 or not.

    Don't worry about the color, if you're buying from Realhotstuff you're guaranteed to get the most recent batch.
     

Share This Page